Bug 1129096 - shutter-0.93 is available
Summary: shutter-0.93 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shutter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1151843
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 08:51 UTC by Upstream Release Monitoring
Modified: 2014-11-01 17:10 UTC (History)
3 users (show)

Fixed In Version: shutter-0.93-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-01 01:44:40 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-12 08:51:05 UTC
Latest upstream release: 0.92
Current version/release in Fedora Rawhide: 0.91-1.fc21
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-18 13:36:32 UTC
Latest upstream release: 0.93
Current version/release in Fedora Rawhide: 0.91-1.fc21
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2014-10-21 15:31:54 UTC
shutter-0.93-1.fc21,perl-WebService-Dropbox-1.22-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/shutter-0.93-1.fc21,perl-WebService-Dropbox-1.22-2.fc21

Comment 3 Fedora Update System 2014-10-21 15:34:22 UTC
shutter-0.93-1.fc20,perl-WebService-Dropbox-1.22-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/shutter-0.93-1.fc20,perl-WebService-Dropbox-1.22-2.fc20

Comment 4 Fedora Update System 2014-10-22 08:50:35 UTC
shutter-0.93-1.fc20, perl-WebService-Dropbox-1.22-2.fc20 has been pushed to the Fedora 20 testing repository.

Comment 5 Fedora Update System 2014-11-01 01:44:40 UTC
shutter-0.93-1.fc20, perl-WebService-Dropbox-1.22-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 6 Fedora Update System 2014-11-01 17:10:03 UTC
shutter-0.93-1.fc21, perl-WebService-Dropbox-1.22-2.fc21 has been pushed to the Fedora 21 stable repository.


Note You need to log in before you can comment on or make changes to this bug.